[Bug 795943] Re: package libkdeeduui4 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libkdeeduui.so.4.6.0', which is also in package libkdeedu4 4:4.6.2-0ubuntu2

Felix Geyer debfx at fobos.de
Sun Jun 12 16:44:54 UTC 2011


** Changed in: kdeedu (Ubuntu)
       Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeedu in Ubuntu.
https://bugs.launchpad.net/bugs/795943

Title:
  package libkdeeduui4 (not installed) failed to install/upgrade: trying
  to overwrite '/usr/lib/libkdeeduui.so.4.6.0', which is also in package
  libkdeedu4 4:4.6.2-0ubuntu2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeedu/+bug/795943/+subscriptions



More information about the kubuntu-bugs mailing list